body{
    background-image: url(../imagens/f1.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 3%;
    margin-top: 3%;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    border-color: indigo;
    border: 8px;
    border-style: groove;
    padding: 1%;
}
h1{
    text-align: center;
    color: crimson;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-decoration: underline;
}
p{
    font-style: italic;
    font-weight: bold;
    text-align: justify;
}
img{
    width: 250px;
display: block;
margin: 0% auto;
    transition: 1s;
}
img:hover{
    transform: scale(1.1);
    border-radius: 25%;
}
.fonte{
    text-align: right;
    text-decoration: underline;
    font-size: 12px;
}
summary{
    font-weight: bold;
}
.nome{
    text-align: center;
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
}
@media only screen and (max-width:800px){
body{
   background-size: 100% 100%;
}
}

